@charset "UTF-8";

/* -----------------------------------------------
FileName:staffcast.css
----------------------------------------------- */

#staffcast {
	margin: 0 17px 0 20px;
	padding: 0 23px 20px 24px;
	min-height: 458px;
	background: url('../../staffcast/imgs/bg_staffcast_01.gif') no-repeat center top #fff;
}

#staffcast h2 {
	margin: 20px 0 10px 5px;
	font-size: 18px;
}

#staffcast h2.cast {
	margin: 20px 0 10px 5px;
}

	#staffcast ul {
		padding: 0 0 20px 35px;
		background: url('../imgs/bg_dot_01.gif') no-repeat left bottom;
	}

	#staffcast ul li {
		margin: 6px 0;
		width: 730px;
	}

		#staffcast dl dt {
			margin-right: 15px;
			float: left;
			width: 165px;
			color:#FD5959;
			font-size: 14px;
			line-height: 18px;
			font-weight: bold;
		}

		#staffcast .staff_01 dl dt {
			background: url('../../staffcast/imgs/bg_dot_staff_01.gif') no-repeat right center #fff;
		}

		#staffcast .staff_02 dl dt {
			background: url('../../staffcast/imgs/bg_dot_staff_02.gif') no-repeat right center;
		}

		#staffcast .staff_03 dl dt {
			background: url('../../staffcast/imgs/bg_dot_staff_03.gif') no-repeat right center;
		}

		#staffcast .staff_04 dl dt {
			background: url('../../staffcast/imgs/bg_dot_staff_04.gif') no-repeat right center;
		}

		#staffcast .staff_05 dl dt {
			background: url('../../staffcast/imgs/bg_dot_staff_05.gif') no-repeat right center;
		}

		#staffcast .cast_01 dl dt {
			background: url('../../staffcast/imgs/bg_dot_cast_01.gif') no-repeat right center #fff;
		}

		#staffcast .cast_02 dl dt {
			background: url('../../staffcast/imgs/bg_dot_cast_02.gif') no-repeat right center #fff;
		}

		#staffcast .cast_03 dl dt {
			background: url('../../staffcast/imgs/bg_dot_cast_03.gif') no-repeat right center #fff;
		}

	#staffcast dl dd {
		color:#725C39;
		font-size: 14px;
		line-height: 18px;
		font-weight: bold;
	}

#staffcast ul li:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}
